﻿body {
  background: #eee !important;
}

.wrapper {
  margin-top: 80px;
  margin-bottom: 80px;
}

.form-signin {
  max-width: 500px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 30px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: 20px;

}
.form-signin input[type="password"] {
  margin-bottom: 25px;
}
.cls-chk .cls-rem{
    font-size:16px;
    display:inline;
}
.cls-chk{
    margin-bottom:20px;
}
.cls-header{
    margin-bottom:20px;
}

.cls-header img{
    width: 45px;
    margin-right: 20px;
}
.cls-header h2{
    display: inline-block;
    vertical-align: top;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
}
.cls-editps{
    text-align:center;
    margin-bottom:20px;
}
.cls-editps .cls-edit{
    padding-right:90px;
}
.cls-editps .cls-edit:hover{
    cursor:pointer !important;
}

.cls-editps .cls-fopws{
    padding-left:90px;
}
.form-signin.cls-modal{
   padding-bottom:0;
   border:none;
}

.cls-help{
    margin-top:10px;
}
.cls-help .cls-helpfont{
    font-size:15px;
}


/*#region 遮照 */
/*.set_mask .mask {
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.88);
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}*/
/*#endregion */

.toggle_page {
	display:none;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-ms-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
	width:5px;
	height:5px;
	top:50%;
	height: 50%;
}


.toggle_page.active {
	position:absolute;
	top:0;
	left:0;
	z-index:999999;
	width:100%;
	height:100%;
	display:block;
}

.toggle_page .mask_box{
	
	position:relative;
	z-index:999999;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	

}

.toggle_page .mask_box .mask{
	position:absolute;
	top:0;
	left: 0;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.66);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#A8000000,endColorstr=#A8000000);
}

.toggle_page .mask_box .mask_msg{
	position: relative;
	display:inline-block;
	border-radius:3px;
	padding:10px 15px;
	background-color:#fff;
	color:#004988;
	margin:5px;
    top:50%;
}

.toggle_page .mask_box .mask_msg .progress {
    background-color: #F5F5F5;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 5px;
    margin: 5px -10px -5px;
    overflow: hidden;
}


